#Pretrazivac {
	width: 274px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom:10px;
	padding-left: 0px;
	text-align: left;
	z-index: 0;
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	background-color: #FFFFFF;
	border: 1px solid #d8d8d8;
}
#Pretrazivac h2{
	width: 254px;
	font-family: 'NimbusSanTConWeb', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	padding-top:8px;
	padding-right: 10px;
	padding-bottom:8px;
	padding-left: 8px;
	display: block;
	float: left;
	text-transform: uppercase;
	margin: 0px;
}
#Pretrazivac input {
	width: 158px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	border: 1px solid #DFDFDF;
	margin-right: 10px;
	display: block;
	clear: left;
	float: left;
	background-attachment: scroll;
	background-image: url(Forma/txtBoxBack.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
}
#Pretrazivac a {
	float: left;
	display: block;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 32px;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
	background-attachment: scroll;
	background-image: url(Buttons/SearchButton.png);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 15px;
	width: 40px;
	margin: 0px;
}
#Pretrazivac a:link, #Pretrazivac a:visited{
	color: #FFFFFF;
}
#Pretrazivac a:hover, #Pretrazivac a:active{
	color: #7db3dc;
}
